Bug 1750514 - build of php-pear-Cache-Lite for EPEL 8
Summary: build of php-pear-Cache-Lite for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-pear-Cache-Lite
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-09 18:56 UTC by Breno
Modified: 2019-09-26 00:09 UTC (History)
1 user (show)

Fixed In Version: php-pear-Cache-Lite-1.8.2-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-26 00:09:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-09-09 18:56:33 UTC
Hi,

I would like to ask a build of php-pear-Cache-Lite for EPEL 8.

Would you mind requesting the branches and build them?
According to my tests, if you fork it from src.fedoraproject.org it will be built right away, no issues.

Thank you very much.

- Breno

Comment 1 Remi Collet 2019-09-10 05:11:30 UTC
Most of PHP is for now blocked
See https://pagure.io/epel/issue/75

Comment 3 Fedora Update System 2019-09-11 06:14:22 UTC
FEDORA-EPEL-2019-478dece62b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-478dece62b

Comment 4 Fedora Update System 2019-09-11 19:27:10 UTC
php-pear-Cache-Lite-1.8.2-4.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-478dece62b

Comment 5 Fedora Update System 2019-09-26 00:09:23 UTC
php-pear-Cache-Lite-1.8.2-4.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.